#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 637px; width: 812px; }
#imCel7_00_Title {background: url('../images/imcelp012_7_00.gif') no-repeat; height: 30px; }
#imCel7_00_Cont {border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 3px; }
#imCel7_00_Cont {text-align: left; height: 606px; width: 810px; overflow: auto; }
#imPage {position: relative; height: 647px; }

